Index: build/install-build-deps.sh |
diff --git a/build/install-build-deps.sh b/build/install-build-deps.sh |
index b85eddd23d9a5f6bd2d8ac332c75d8f27a830499..a470ede7432ef3877cc0d533e8e1252ce2d905d5 100755 |
--- a/build/install-build-deps.sh |
+++ b/build/install-build-deps.sh |
@@ -116,7 +116,7 @@ __EOF__ |
fi |
} |
-if ! egrep -q 'Ubuntu (8\.04|8\.10|9\.04|9\.10)' /etc/issue; then |
+if ! egrep -q 'Ubuntu (8\.04|8\.10|9\.04|9\.10|karmic|lucid)' /etc/issue; then |
echo "Only Ubuntu 8.04, 8.10, 9.04, and 9.10 are currently supported" >&2 |
exit 1 |
fi |